App\Entity\Employee:
    employe_1:
      nom: <firstName()>
      prenom: <lastName()>
      civilite: <randomElement(['Monsieur', 'Madame'])>
      role: 'Dame de ménage'
      dateEntree: <dateTimeBetween('-2 year', '-1 year')>
      actif: 1

    employe_2:
      nom: <firstName()>
      prenom: <lastName()>
      civilite: <randomElement(['Monsieur', 'Madame'])>
      role: 'Gardien'
      dateEntree: <dateTimeBetween('-2 year', '-1 year')>
      actif: 1

    employe_3:
      nom: <firstName()>
      prenom: <lastName()>
      civilite: <randomElement(['Monsieur', 'Madame'])>
      role: 'Référente technique'
      dateEntree: <dateTimeBetween('-2 year', '-1 year')>
      actif: 1

    employe_4:
      nom: <firstName()>
      prenom: <lastName()>
      civilite: <randomElement(['Monsieur', 'Madame'])>
      role: 'Educatrice'
      dateEntree: <dateTimeBetween('-2 year', '-1 year')>
      actif: 1

    employe_5:
      nom: <firstName()>
      prenom: <lastName()>
      civilite: <randomElement(['Monsieur', 'Madame'])>
      role: 'Cuisinière'
      dateEntree: <dateTimeBetween('-2 year', '-1 year')>
      actif: 0